/* CSS Document */


.linklabelanddata
{
 /*float:left; */
 /*display:list-item; */
}
.fieldLabel 
{
	font-family: Arial, Helvetica, sans-serif;
	color:#575C53;
	font-size:13px;
	font-weight:normal;
	width: 0%;
	border-style:none;
	border-width:1px;
	line-height:20px;
	padding:2px 0px 3px 0px;
	margin-top:10px;
	float:left;
	text-align:left;
	white-space:pre-line;
	/*display:list-item*/
}
	
.fieldData 
{
	font-family: Arial, Helvetica, sans-serif;
	width: 50%;
	border-style:inset;
	border-width:2px;
	border-color:lightgrey;
	font-size:15px;
	line-height:20px;
	padding:2px 0px 3px 0px;
	margin-top:10px;

}

.input-div 
{
 display:block;
}

.subheader 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #003399;
	text-align:left;

}

.errorheader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-left:9px;
    padding: 12px;
    border: #daa7a6 1px solid;
    color:	#FF0000;
    width:98%
}

.footertable
{
	font-family:Times;
	font-size:11px;
	text-align:left;	
}

.greybar 
{
	background-color:#cbcbcb;
	background-position:center;
	/*background-image: url(greyglass.gif);*/
	width: 865px;
}

.formTable
{
    width: 100%;
    border: 1px solid;
	border-collapse: collapse;
}

.formTable td
{
	border-top: 0px none;
	border-right: 1px solid;
	border-left: 0px none;
	border-bottom: 1px solid #d3d3d3;
  padding: 3px 10px 6px 3px;
	vertical-align: top;
}

input:focus {
    background-color: lightgoldenrodyellow;
}

